@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;500&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;500&family=Poppins:wght@600&display=swap');

.App {
  min-height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  background: #040c28;
}
